class CreateLangSites < ActiveRecord::Migration
  def change
    create_table :lang_sites do |t|
      t.string :name
      t.string :slug
      t.boolean :enabled

      t.timestamps null: false
    end
    
    LangSite.create(:name => "Français", :slug => "fr", :enabled => true)
   

    
  end
end
